/******************************************************************************
* Header
*******************************************************************************/
.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    background: #191919;
    box-shadow: 0 1px 3px 0 rgba(17, 17, 17, 0.10);
}

.main-header .sticked-menu .other-links a.menu__client-area-link {
    display: none !important;
}

.main-header .sticked-menu .other-links a.menu__free-quote-link {
    display: flex !important;
}

/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/

.banner-inner {
    position: relative;
}

.banner-slide .banner-item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 900px;
    width: 100%;
    padding-bottom: 210px;
}

.banner-item__content {
    position: relative;
}

.banner-subtitle {
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.38);
    background: rgba(255, 255, 255, 0.04);
    backdrop-filter: blur(12px);
    margin-bottom: 20px;
}

.banner-slide .swiper-slide-active .banner-subtitle {
    visibility: visible;
    animation: 1s ease 500ms 1 normal both running fadeInUp;
}

.banner-title {
    color: #F5F6F6;
    font-family: "Cal Sans", sans-serif;
    font-size: clamp(45px, 1rem + 4.2vw, 72px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.111111em;
    margin-bottom: 20px;
}

.banner-slide .swiper-slide-active .banner-title {
    visibility: visible;
    animation: 1s ease 600ms 1 normal both running fadeInUp;
}

.banner-item__content {
    text-align: center;
}

.banner-actions {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}

.banner-slide .swiper-slide-active .banner-actions {
    visibility: visible;
    animation: 1s ease 700ms 1 normal both running fadeInUp;
}


/** About us **/

.about-us-section {
    padding: 80px 0;
}

.grid-images {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.bloc-content:not(:first-child) {
    margin-top: 30px;
}


/** Intervention area **/

.intervention-area-section {
    padding: 60px 0;
}

.intervention-area-section .sect-title .sub-title {
    margin-bottom: 20px;
}

.bloc-image.image-1 {
    width: 100%;
    height: 462px;
    position: relative;
}

.bloc-image .filigrane {
    margin: 0 30px 30px 0;
    max-width: 220px;
    width: 20%;
}

.bloc-cards {
    margin-top: 10px;
}

.bloc-cards .card-item {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.card-item .card-item__image {
    height: 260px;
    overflow: hidden;
    border-radius: 24px;
    width: 100%;
}

.card-item .card-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-item .card-item__title {
    color: #FFF;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.card-item .bloc-text {
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
}


/** FAQ **/

.faq-section {
    padding: 60px 0 80px;
}

.faq__image {
    width: 604px;
    height: 592px;
}

.accordion.accordion-faq {
    display: flex;
    flex-direction: column;
    margin-top: 35px;
}

.accordion.accordion-faq .card {
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    min-height: 60px;
    overflow: hidden;
    border: 0;
    margin-bottom: 0;
    position: relative;
    background: none;
    padding: 30px 0;
    border-top: 1px solid rgba(159, 159, 164, 0.24);
}

.accordion.accordion-faq .card.card-active {
    border-color: #019D6C;
}

.accordion-faq .card-header .accordion-btn {
    font-family: "Cal Sans", sans-serif;
    color: #191919;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25em;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    text-transform: none;
    justify-content: space-between;
    gap: 20px;
    display: flex;
    align-items: center;
    text-align: left;
    width: 100%;
    box-shadow: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-shadow: none;
    min-height: 60px;
    height: auto;
    background-color: transparent;
}

.accordion-faq .card-header .accordion-btn.accordion-btn[aria-expanded="true"] {
    color: #019D6C;
}

.accordion-faq .card-header .accordion-btn .accordion-ico {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    min-width: 20px;
    height: 20px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.accordion-faq .card-header .accordion-btn .accordion-ico:before {
    content: '';
    background: url('../images/icons/ico-plus.svg') no-repeat center center;
    position: absolute;
    width: 7px;
    height: 7px;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.accordion-faq .card-header .accordion-btn[aria-expanded="true"] .accordion-ico:before {
    background: url('../images/icons/ico-moins.svg') no-repeat center center;
}

.accordion-faq .card .card-header {
    margin: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    min-height: 60px;
    padding: 0;
    background: none;
    border: 0;
    border-radius: 0;
}

.accordion-faq .card .card-body {
    padding: 24px 0 0;
    width: 100%;
    min-height: auto;
    border-radius: 0;
    border: 0;
}


/** Company benefits **/

.company-benefits-section {
    padding: 80px 0;
}

.company-benefits__items {
    margin-top: 35px;
}

.benefit-item {
    position: relative;
    border-radius: 24px;
    background: #FFF;
    padding: 40px 24px;
    height: 100%;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.benefit-item * {
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.benefit-item:hover {
    background: #019D6C;
}

.benefit-item .benefit-ico {
    display: flex;
    align-items: center;
    justify-content: center;
}

.benefit-item .benefit-ico span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 62px;
    height: 62px;
    overflow: hidden;
    position: relative;
}

.benefit-item .benefit-ico span:after,
.benefit-item .benefit-ico span:before {
    content: '';
    width: 62px;
    height: 62px;
    background-image: url('../images/icons/icons.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.benefit-item:hover .benefit-ico span:before,
.benefit-item .benefit-ico span:after {
    opacity: 0;
}

.benefit-item:hover .benefit-ico span:after {
    opacity: 1;
}

.benefit-item .ico-reactivity:before {
    background-position: -10px -174px;
}

.benefit-item .ico-reactivity:after {
    background-position: -92px -174px;
}

.benefit-item .ico-listen:before {
    background-position: -10px -10px;
}

.benefit-item .ico-listen:after {
    background-position: -92px -10px;
}

.benefit-item .ico-advice:before {
    background-position: -10px -92px;
}

.benefit-item .ico-advice:after {
    background-position: -92px -92px;
}

.benefit-item .ico-proximity:before {
    background-position: -174px -10px;
}

.benefit-item .ico-proximity:after {
    background-position: -174px -92px;
}

.benefit-item .benefit-title {
    color: #191919;
    font-family: "Cal Sans", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 10px;
}

.benefit-item .benefit-desc {
    color: #4D4D52;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid rgba(28, 28, 29, 0.18);
}

.benefit-item:hover .benefit-title,
.benefit-item:hover .benefit-desc {
    color: #fff;
    border-color: #fff;
}


/** Testimonials **/

.testimonials-content {
    padding: 60px 40px;
    position: relative;
    border-radius: 32px;
    overflow: hidden;
}

.testimonials-content .sect-title .bloc-title {
    margin-bottom: 40px;
}

.testimonials-section .layer-title {
    margin-right: -27px;
}


/** Services diag **/

.services-diag-section {
    padding: 80px 0;
}

.services-slide__wrap {
    margin-top: 35px;
    margin-right: -15vw;
}

.services-slide .swiper-slide {
    height: auto;
    width: auto;
}

.service-item {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
    width: 400px;
    height: 100%;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.service-item .service-image {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
    border-radius: 24px;
}

.service-item .service-image:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    border-radius: 24px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.service-item:hover .service-image:before {
    opacity: 1;
}

.service-item .service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.service-item:hover .service-image img {
    transform: scale(1.05);
}

.service-item .service-txt {
    position: absolute;
    z-index: 2;
    bottom: 40px;
    right: 30px;
    left: 30px;
    opacity: 0;
    transform: translateY(15px);
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.service-item:hover .service-txt {
    opacity: 1;
    transform: translateY(0);
}

.service-item .service-ico {
    margin-bottom: 16px;
}

.service-item .service-title {
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: clamp(28px, 1rem + 1.3vw, 36px);
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 40px;
}

.service-item .service-more a {
    height: 48px;
    padding: 5px 14px 5px 20px;
}



/** Latest news **/

.latest-news-section {
    padding: 100px 0 80px;
}

.latest-news__content {
    margin-top: 35px;
}

.actus-item {
    position: relative;
    height: 571px;
    overflow: hidden;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.actus-image {
    position: relative;
    width: 100%;
    height: 424px;
    overflow: hidden;
    border-radius: 24px;
    transition: .55s cubic-bezier(.22, .61, .36, 1);
}

.actus-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    -webkit-transition: all .55s ease;
    transition: all .55s ease;
}

.actus-item:hover .actus-image {
    height: 100%;
}

.actus-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: .8s ease;
}

/* .actus-item:hover .actus-image img {
    transform: scale(1.06);
} */

.actus-text {
    position: relative;
    padding: 20px 0 0;
    background-color: #fff;
    transition: .35s;
}

.actus-item:hover .actus-text {
    opacity: 0;
    transform: translateY(-20px);
}

.actus-text-hover {
    position: absolute;
    bottom: 40px;
    left: 40px;
    right: 40px;
    opacity: 0;
    z-index: 3;
    transform: translateY(25px);
    transition: .45s;
}

.actus-item:hover .actus-text-hover {
    opacity: 1;
    transform: translateY(0);
}

.actus-date {
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
    letter-spacing: 0.0357143em;
    text-transform: capitalize;
    border-radius: 100px;
    background: #019D6C;
    padding: 3px 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}

.actus-title {
    overflow: hidden;
    color: #191919;
    font-family: "Cal Sans", sans-serif;
    font-size: clamp(24px, 1rem + 0.9vw, 30px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
    text-overflow: ellipsis;

}

.actus-item:hover .actus-title a {
    color: #fff;
}


/** Contact info **/

.contact-infos__content {
    position: relative;
    z-index: 3;
    margin-top: -79px;
}

.contact-infos__content>.row {
    margin: 0 -5px;
    gap: 10px 0;
}

.contact-infos__content>.row>div {
    padding-left: 5px;
    padding-right: 5px;
}

.contact-info-item {
    border-radius: 30px;
    background: #FFF;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    color: #4D4D52;
    text-align: center;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.555555em;
    height: 100%;
    min-height: 136px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.contact-info-item:hover {
    background-color: #019D6C;
    color: #fff;
}

.contact-info-item a {
    transition: none;
}

.contact-info-item * {
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.contact-info-item .contact-title {
    color: #019D6C;
    font-family: "Cal Sans", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
}

.contact-info-item:hover .contact-title {
    color: #fff;
}


/** Map **/

.blk-map {
    position: relative;
    border-radius: 32px;
    overflow: hidden;
    min-height: 500px;
    height: 100%;
    max-width: 497px;
    margin-left: auto;
}

/******************************************************************************
* Footer
*******************************************************************************/

/** Footer- column **/

.footer-column {
    padding: 80px 0;
}

.footer-column__item {
    position: relative;
}

.footer-logo {
    margin-bottom: 71px;
}


/** Footer newsletter **/

.footer-newsletter {
    max-width: 397px;
}

.footer-newsletter .newsletter__form {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 24px;
}

.footer-newsletter .newsletter__form form {
    position: relative;
    width: 100%;
}

.footer-newsletter .newsletter__form-note {
    color: #FFF;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6em;
}

.footer-newsletter .newsletter__form .form-group {
    margin-bottom: 0;
    width: 100%;
}

.footer-newsletter .newsletter__form .form-group .form-control {
    color: #fff;
    font-family: "Golos Text", sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8666666em;
    width: 100%;
    height: 60px;
    padding: 7px 7px 7px 18px;
    border-radius: 60px;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(15px);
    border: 0;
    box-shadow: none;
    text-transform: none;
}

.footer-newsletter .newsletter__form .form-group button {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    box-shadow: none;
    border-radius: 60px;
    background: #019D6C;
    margin: 0;
    padding: 0;
}

.footer-newsletter .newsletter__form .form-group button:hover {
    color: #3D3D3B;
    background-color: #FFF;
}

.footer-newsletter .newsletter__form .form-group button:hover svg path {
    fill: #3D3D3B !important;
}

.footer-newsletter .newsletter__form .newsletter__form-submit {
    position: absolute;
    width: auto;
    right: 7px;
    top: 7px;
    z-index: 1;
}

.footer-newsletter .newsletter__form input:focus {
    background: #FFF;
    border: 0;
    color: #fff;
    box-shadow: none;
}

.footer-newsletter .newsletter__form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(255, 255, 255, 0.50) !important;
}

.footer-newsletter .newsletter__form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255, 255, 255, 0.50) !important;
    opacity: 1;
    /* Firefox */
}

.footer-newsletter .newsletter__form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.50) !important;
}


/** Footer services  **/

.footer-services ul {
    display: flex;
    flex-direction: column;
    gap: 39px;
}

.footer-services ul li {
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
}

.footer-services ul li a {
    background-image: linear-gradient(90deg, #019D6C 0%, #019D6C 100%);
    background-repeat: no-repeat;
    background-size: 0% 1px;
    background-position: 0px 100%;
}

.footer-services ul li a:hover {
    color: #019D6C;
    background-size: 100% 1px;
}


/** Footer contacts **/

.footer-contacts ul {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.footer-contacts ul li {
    display: flex;
    flex-direction: column;
    color: #FFF;
    font-family: "Cal Sans", sans-serif;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.333333em;
}

.footer-contacts ul li span:first-child {
    color: rgba(255, 255, 255, 0.50);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 2em;
    text-transform: uppercase;
}

.footer-contacts ul li a:hover {
    color: #019D6C;
}


/** Footer certification and insurances **/

.footer-certification-insurance ul {
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.footer-certification-insurance ul li {
    border-radius: 16px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 224px;
    height: 142px;
}


/** Footer bottom **/

.footer-bottom {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.footer-copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright-text {
    color: #D0D0D0;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
}

.footer-copyright ul li {
    color: #D0D0D0;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
    position: relative;
}

.footer-copyright ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer-copyright ul li:not(:last-child) {
    margin-right: 11px;
    padding-right: 11px;
}

.footer-copyright ul li:not(:last-child):after {
    content: '-';
    position: absolute;
    top: 0;
    right: -3px;
}

.footer-copyright ul li a:hover {
    color: #019D6C;
}

.copyright-arobiz img {
    margin: -7px 0 0;
}

/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-inner {
    position: relative;
    min-height: 520px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.intern .banner-content {
    position: relative;
    z-index: 2;
}

/******************************************************************************
* Contact Page
*******************************************************************************/

.contact-us-section {
    padding: 92px 0 80px;
}

.contact-us__content {
    margin-top: 35px;
}
.h2-none h2:first-of-type {
    display: none;
}